which version of android supports HTC SENSE UI

Common bugs/problems with the Android SDK the Emulator and the ADT-Plugin.

which version of android supports HTC SENSE UI

Postby ranjit0046 » Sat Feb 13, 2010 8:44 am

Hi friends,



i want to develop a game that must be support Android 1.5+ and HTC Sense UI also , i dont which version of android supports all these versions. i need some game tutorials for reference ,if any body knows plz provide some url's or any information regarding this ... , please help me .


Regards

Jack......
ranjit0046
Developer
Developer
 
Posts: 47
Joined: Mon Dec 14, 2009 12:46 pm

Top

Return to SDK/ADT/Emulator Problems

Who is online

Users browsing this forum: No registered users and 4 guests